## librt-client-rest-perl 0.43

=== debian/changelog ===
librt-client-rest-perl (1:0.43-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release 0.41.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Fixed lintian extended-description-is-probably-too-short message.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 0.43.
  * debian/copyright: update formatting, add info about newly added
    Module::Install, try to be a bit more specific about the historic
    copyright/license situation.
  * Add /me to Uploaders.
  * Tests: add netbase to B-D-I, unset http_proxy in debian/rules. Enable
    pod{,-coverage} tests.
  * Add patch to fix grammar glitch in the POD.
  * Remove libtest-exception-perl from Depends.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 21:59:47 +0100

librt-client-rest-perl (1:0.4-1) unstable; urgency=low

  * New upstream release
    - Upstream screwed up version number, add epoch.

 -- Christine Spang <christine@debian.org>  Tue, 23 Mar 2010 21:58:10 -0400

librt-client-rest-perl (0.37-1) unstable; urgency=low

  * Initial Release. (Closes: #542310)

 -- Christine Spang <christine@debian.org>  Tue, 25 Aug 2009 15:25:05 -0400
