=== debian/control ===
Source: librt-client-rest-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 liberror-perl,
 libexception-class-perl,
 libparams-validate-perl,
 libtest-exception-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libwww-perl,
 netbase
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/RT-Client-REST/
Vcs-Git: git://git.debian.org/pkg-perl/packages/librt-client-rest-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librt-client-rest-perl.git

Package: librt-client-rest-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 liberror-perl,
 libexception-class-perl,
 libparams-validate-perl,
 libwww-perl
Description: RESTful Perl interface to RT installations
 RT::Client::REST is a set of object-oriented Perl modules designed to
 make communicating with RT using REST protocol easy.  Most of the
 features have been implemented and tested with rt 3.6.0 and later.
