=== debian/watch ===
version=3
http://search.cpan.org/dist/RT-Client-REST/   .*/RT-Client-REST-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
