## librt-client-rest-perl 0.45

=== debian/changelog ===
librt-client-rest-perl (1:0.45-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Dec 2013 22:36:01 +0100

librt-client-rest-perl (1:0.44-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update build and runtime dependencies.
  * Update copyright years fod inc/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 23:25:28 +0200

librt-client-rest-perl (1:0.43-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Build-depend on libwww-perl >= 6.05. (Closes: #713247)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 20:20:55 +0200
