=== debian/control ===
Source: librt-client-rest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libdatetime-format-dateparse-perl,
                     liberror-perl,
                     libexception-class-perl,
                     libparams-validate-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     liburi-perl,
                     libwww-perl (>= 6.05),
                     netbase
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librt-client-rest-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librt-client-rest-perl.git
Homepage: https://metacpan.org/release/RT-Client-REST/

Package: librt-client-rest-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-perl,
         libdatetime-format-dateparse-perl,
         liberror-perl,
         libexception-class-perl,
         libparams-validate-perl,
         liburi-perl,
         libwww-perl
Description: RESTful Perl interface to RT installations
 RT::Client::REST is a set of object-oriented Perl modules designed to
 make communicating with RT using REST protocol easy.  Most of the
 features have been implemented and tested with rt 3.6.0 and later.
