## librt-client-rest-perl 0.49

=== debian/changelog ===
librt-client-rest-perl (1:0.49-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libcgi-pm-perl.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Add build dependency on libhttp-server-simple-perl. Not strictly
    needed during build, since it's embedded in inc/*. But then the tests
    fail during autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2015 00:16:42 +0200

librt-client-rest-perl (1:0.49-1) unstable; urgency=medium

  * New upstream release.
  * Update license for lib/RT/Client/REST.pm.
  * Update years of packaging copyright.
  * Drop build dependency on libtest-pod-coverage-perl.
    Changed to a release test.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 22:48:27 +0200

librt-client-rest-perl (1:0.46-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.46
  * Make Build-Depends-Indep on libwww-perl unversioned.
    Make the Build-Depends-Indep on libwwww-perl unversioned again, as the
    t/80-timeout.t test added an explicit text on the broken 6.04 version
    for LWP::UserAgent.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Apr 2014 22:41:05 +0200
