=== debian/control ===
--- 
+++ 
@@ -4,24 +4,26 @@
            Fabrizio Regalli <fabreg@fabreg.it>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
+                     perl,
                      libdatetime-perl,
                      libdatetime-format-dateparse-perl,
                      liberror-perl,
                      libexception-class-perl,
+                     libhttp-server-simple-perl,
                      libparams-validate-perl,
                      libtest-exception-perl,
                      libtest-pod-perl,
-                     libtest-pod-coverage-perl,
                      liburi-perl,
-                     libwww-perl (>= 6.05),
+                     libwww-perl,
                      netbase
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librt-client-rest-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librt-client-rest-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librt-client-rest-perl.git
-Homepage: https://metacpan.org/release/RT-Client-REST/
+Homepage: https://metacpan.org/release/RT-Client-REST
 
 Package: librt-client-rest-perl
 Architecture: all
