## librt-client-rest-perl 0.50

=== debian/changelog ===
librt-client-rest-perl (1:0.50-1) unstable; urgency=medium

  * Import upstream version 0.50.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Dec 2015 17:49:14 +0100
