=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
-                     perl,
+                     libdatetime-format-dateparse-perl,
                      libdatetime-perl,
-                     libdatetime-format-dateparse-perl,
                      liberror-perl,
                      libexception-class-perl,
                      libhttp-server-simple-perl,
@@ -19,7 +18,8 @@
                      libtest-pod-perl,
                      liburi-perl,
                      libwww-perl,
-                     netbase
+                     netbase,
+                     perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librt-client-rest-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librt-client-rest-perl.git
@@ -27,10 +27,10 @@
 
 Package: librt-client-rest-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdatetime-format-dateparse-perl,
          libdatetime-perl,
-         libdatetime-format-dateparse-perl,
          liberror-perl,
          libexception-class-perl,
          libparams-validate-perl,
