## librt-client-rest-perl 0.52

=== debian/changelog ===
librt-client-rest-perl (1:0.52-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christine Spang from Uploaders. Thanks for your work!
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.52.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
    Also remove info about dropped files and consolidate information.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Don't install a quasi empty boilerplate manpage.
  * Drop unneeded build dependency on libtest-pod-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2018 18:53:12 +0200
