=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: librt-client-rest-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Christine Spang <christine@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                      libdatetime-format-dateparse-perl,
                      libdatetime-perl,
@@ -15,14 +13,13 @@
                      libhttp-server-simple-perl,
                      libparams-validate-perl,
                      libtest-exception-perl,
-                     libtest-pod-perl,
                      liburi-perl,
                      libwww-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librt-client-rest-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librt-client-rest-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librt-client-rest-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librt-client-rest-perl.git
 Homepage: https://metacpan.org/release/RT-Client-REST
 
 Package: librt-client-rest-perl
