## librt-client-rest-perl 0.56

=== debian/changelog ===
librt-client-rest-perl (1:0.56-1) unstable; urgency=medium

  * Import upstream version 0.56.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Dec 2018 17:09:41 +0100

librt-client-rest-perl (1:0.55-1) unstable; urgency=medium

  * Import upstream version 0.55.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Dec 2018 19:47:57 +0100

librt-client-rest-perl (1:0.54-1) unstable; urgency=medium

  * Import upstream version 0.54.
  * Update debian/upstream/metadata.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Nov 2018 17:51:40 +0100
