=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11),
+               libmodule-build-perl,
+               perl
 Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                      libdatetime-format-dateparse-perl,
                      libdatetime-perl,
@@ -15,9 +17,8 @@
                      libtest-exception-perl,
                      liburi-perl,
                      libwww-perl,
-                     netbase,
-                     perl
-Standards-Version: 4.1.4
+                     netbase
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librt-client-rest-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librt-client-rest-perl.git
 Homepage: https://metacpan.org/release/RT-Client-REST
