=== debian/watch ===
version=3
https://metacpan.org/release/RT-Client-REST   .*/RT-Client-REST-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
