## librt-client-rest-perl 0.60

=== debian/changelog ===
librt-client-rest-perl (1:0.60-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:34:47 +0100

librt-client-rest-perl (1:0.60-1) unstable; urgency=medium

  * Import upstream version 0.60.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2020 18:09:45 +0200

librt-client-rest-perl (1:0.58-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.58.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 23:12:51 +0200
