=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
-                     libdatetime-format-dateparse-perl,
-                     libdatetime-perl,
-                     liberror-perl,
-                     libexception-class-perl,
-                     libhttp-server-simple-perl,
-                     libparams-validate-perl,
-                     libtest-exception-perl,
-                     liburi-perl,
-                     libwww-perl,
-                     netbase
-Standards-Version: 4.3.0
+Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
+                     libdatetime-format-dateparse-perl <!nocheck>,
+                     libdatetime-perl <!nocheck>,
+                     liberror-perl <!nocheck>,
+                     libexception-class-perl <!nocheck>,
+                     libhttp-server-simple-perl <!nocheck>,
+                     libparams-validate-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     netbase <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librt-client-rest-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librt-client-rest-perl.git
 Homepage: https://metacpan.org/release/RT-Client-REST
+Rules-Requires-Root: no
 
 Package: librt-client-rest-perl
 Architecture: all
