## librt-client-rest-perl 0.72

=== debian/changelog ===
librt-client-rest-perl (1:0.72-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.72.
  * d/copyright: update upstream copyright year.
  * Declare compliance with Debian Policy 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Thu, 21 Dec 2023 21:05:00 +0100
