=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      netbase <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librt-client-rest-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librt-client-rest-perl.git
 Homepage: https://metacpan.org/release/RT-Client-REST
