=== debian/watch ===
version=4
https://metacpan.org/release/RT-Client-REST   .*/RT-Client-REST-v?@ANY_VERSION@@ARCHIVE_EXT@$
